columns:
  code:
    type: character varying(20)
  code_original:
    type: text
  etat:
    type: character(1)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_sections_analytiques'::regclass)"
  section1_code:
    type: character varying(10)
    default: "''::character varying"
  section1_id:
    type: bigint
    default: "0"
  section1_texte:
    type: character varying(255)
    default: "''::character varying"
  section2_code:
    type: character varying(10)
    default: "''::character varying"
  section2_id:
    type: bigint
    default: "0"
  section2_texte:
    type: character varying(255)
    default: "''::character varying"
  section3_code:
    type: character varying(10)
    default: "''::character varying"
  section3_id:
    type: bigint
    default: "0"
  section3_texte:
    type: character varying(255)
    default: "''::character varying"
  section4_code:
    type: character varying(10)
    default: "''::character varying"
  section4_id:
    type: bigint
    default: "0"
  section4_texte:
    type: character varying(255)
    default: "''::character varying"
  section5_code:
    type: character varying(10)
    default: "''::character varying"
  section5_id:
    type: bigint
    default: "0"
  section5_texte:
    type: character varying(255)
    default: "''::character varying"
  section6_code:
    type: character varying(10)
    default: "''::character varying"
  section6_id:
    type: bigint
    default: "0"
  section6_texte:
    type: character varying(255)
    default: "''::character varying"
  section7_code:
    type: character varying(10)
    default: "''::character varying"
  section7_id:
    type: bigint
    default: "0"
  section7_texte:
    type: character varying(255)
    default: "''::character varying"
  section8_code:
    type: character varying(10)
    default: "''::character varying"
  section8_id:
    type: bigint
    default: "0"
  section8_texte:
    type: character varying(255)
    default: "''::character varying"
  section9_code:
    type: character varying(10)
    default: "''::character varying"
  section9_id:
    type: bigint
    default: "0"
  section9_texte:
    type: character varying(255)
    default: "''::character varying"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: character varying(255)
constraints:
  t_sections_analytiques_pkey:
    type: PRIMARY KEY
    column: oid
  t_sections_analytiques_ukey:
    type: UNIQUE
    column: code_original